/* Appearance of the Staff Website */

html 
{
    /* The background colour */
    background-color:	slategray;
}

/* No white space top of page */
body 
{
    margin: 0;
    padding:0;
}

.button {
	border-radius: 8px;
	padding: 6px 18px;
    background-color: white;
    color: #4CAF50;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;	
    border: 2px solid #4CAF50; /* Green */	
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}

.button:hover {
    background-color: #4CAF50; /* Green */
    color: white;
}

.IMG_centre
{
   vertical-align:middle
}
	
.Page_HEADER
{
   position: relative; 
   top:0px;
   height: 	80px;
   width: 	980px;
   margin-left: auto;
   margin-right: auto;
   padding:	0px; 
   background-color: white;
}

.Page_CONTAINER
{
   width:980px;
   margin: 0 auto;
}

.Title_CONTAINER
{
   background-image: url(img/news-control-bg.png); 
   height: 22px; 
   width: 350px; 
   position: relative; 
   left:10px; 
   color:white;
}

#MAIN_TB
{
	width: 100%;
	height: 100%;
	
}

#MAIN_TB td
{
	vertical-align:top;
}

#DIV_Logout
{
   position: absolute; 
   height: 20px;
   width: 60px;
   top:10px;
   right:4px;
   color:blue;
   display:none;	
}

#LOGIN_Container
{
   width:972px;
   height:280px;
   background-color: #004273;
   border-style: solid;
   border-color: orange;
   border-width: 4px;
}

.TD_Password
{
	color: yellow;
    padding-left: 10px;
    padding-bottom: 4px;	
}

#TD_Buttonlnk
{
	display: table-cell;
    height:45px;
    padding: 4px 10px;
    background-color: #004273;
    vertical-align: middle;	
}

#TD_DYIContent
{
   background-color: #004273;
   height: 610px;
   overflow: show;
}

.DIY_DIV
{
   width:700px;
 
   background-color: white; 
}


#CONTENT_Container
{
   overflow-y: auto;
   width:972px;
   height:925px;
   background-color: #004273;
   border-style: solid;
   border-color: orange;
   border-width: 4px;
   display:none;
}

#FOOTER_Contact a:link {color:white;text-decoration:none;}
#FOOTER_Contact a:visited {color:white;text-decoration:none;}
#FOOTER_Contact a:hover {color:yellow;text-decoration:underline;}

#FOOTER_container
{
   background-color: orange;
   Height: 100px;
}

#FOOTER_Icon
{
	float:   left; 
	padding: 10px;
}
#FOOTER_Icon img
{
	padding-top:   0px;
    padding-right: 5px;
    padding-bottom:5px;
    padding-left:  5px;
}

#FOOTER_Contact
{
	width: 300px; 
	float: left; 
    text-align: left;	
	padding: 10px;
    font-family: verdana;
    color: white;	
}

#FOOTER_Mail
{
	width: 340px; 
	float: left;
    text-align: left;	
	padding: 10px;
    font-family: verdana;
    color: white;	
}

#signature
{
	background-color: white;
	border: 4px dashed orange;
	color: blue;

}